body, td, th
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #6e7173;
}

p
{
}

div
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #6e7173;
}


a:link
{
    color: #0696de;
    font-weight: normal;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

a:visited
{
    color: #0696de;
}

b, strong
{
    color: #3a4043;
}



H1
{
    font-family: Arial, Helvetica, sans-serif;
    color: #0696de;
    font-size: 24px;
}
H2
{
    font-family: Arial, Helvetica, sans-serif;
    color: #0696de;
    font-size: 21px;
}
H3
{
    font-family: Arial, Helvetica, sans-serif;
    color: #6e7173;
    font-size: 18px;
}
H4
{
    font-family: Arial, Helvetica, sans-serif;
    color: #0696de;
    font-size: 18px;
}
H5
{
    font-family: Arial, Helvetica, sans-serif;
    color: #6e7173;
    font-size: 16px;
}
H6
{
    font-family: Arial, Helvetica, sans-serif;
    color: #0696de;
    font-size: 16px;
}

.modal-dialog
{
    width:840px !important;
}

.modal-header
{
    border:none !important;
    padding:11px !important;
}

.modal-header .close {
    margin-top: -5px !important;
}

.modal-body img
{
    width:100% !important;
}

.hidden_link
{
    display:none;
}


.clearfix:after
{
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clearfix
{
    display: inline-table;
}

/* Hides from IE-mac \*/
* html .clearfix
{
    height: 1%;
}
.clearfix
{
    display: block;
}
/* End hide from IE-mac */





.lightblue
{
    background-color: #E0F4F7;
    padding: 5px;
}

.greenblue
{
    background-color: #CFE7EB;
    padding: 5px;
}

.t_image
{
    display: block;
}

.hidden
{
    display: none;
}

.header-background
{
    top: 0px;
    left: 0px;
    position: absolute;
    background: url(Images/TemplateImages/bg_top.png) repeat-x #FFFFFF;
    height: 588px;
    width: 100%;
}

div#header-holder
{
}

div#container
{
    width: 980px;
    margin: 0 auto;
    padding: 0;
    position: relative;
    text-align: left;
    background: url(Images/TemplateImages/banner_top.png) no-repeat #FFFFFF;
}

div#container div.breadcrumbs
{
    color: #848e90;
    font-size: 13px;
    margin-bottom: 0px;
    padding-left: 10px;
}

div#container div.breadcrumbs a
{
    color: #848e90;
    font-size: 13px;
}

.addthis
{
    padding: 10px 0px 0px 40px;
}

div#header
{
    padding-top: 0px;
    position: relative;
    padding-bottom: 0px;
    height: 318px;
    cursor: pointer;
}

div#topsearchholder
{
    position: absolute;
    height: 46px;
    left: 659px;
    top: 8px;
    width: 320px;
}

div#header .logo
{
    display: block;
    width: 370px;
    height: 145px;
}

div#wrapper
{
    width: 980px;
    margin: 0 auto;
    padding: 0px;
    position: relative;
    text-align: left;
    background-color: #FFFFFF;
}


div#content
{
    float: left;
    width: 700px;
    display: inline;
    min-height: 500px;
    padding: 0px 15px 15px 0px;
    margin-left: 15px;
}

div#ContentBuyNow
{
    float: left;
    display: inline;
    padding: 0px;
}

div#ContentBuyNow .buynowContentPadding
{
    margin-left: 15px;
    padding-bottom: 15px;
}

div#gadgets
{
    float: right;
    display: inline;
    padding: 0px;
    position: relative;
    margin-right: 15px
}

div#gadgets .gadgetpaddingExpert
{
    padding: 7px 0px 0px 0px;
}

div#gadgets .gadgetpaddingGuarantee
{
    padding: 22px 0px 0px 0px;
}

div#gadgets .gadgetpadding3Steps
{
    padding: 22px 0px 0px 0px;
}

div#gadgets .gadgetpaddingChat
{
    padding: 2px 0px 7px 0px;
}

div#extra1
{
    float: right;
    width: 208px;
    display: inline;
    position: relative;
    padding-top: 20px;
}

#sendtoafriend
{
    width: 188px;
    height: 39px;
    border-top: 4px #00829c solid;
    position: absolute;
    bottom: -3px;
    right: 0px;
    padding: 0px 0px 0px 20px;
}

#sendtoafriend .clickable
{
    cursor: pointer;
}

#sendtoafriend .form
{
    display: none;
    height: 232px;
}

#sendtoafriend .form form
{
    margin: 0;
    padding: 0;
    height: 195px;
}

#sendtoafriend .form .text
{
    width: 163px;
    margin-bottom: 5px;
}

#sendtoafriend .form .textarea
{
    width: 163px;
    height: 113px;
    margin-bottom: 5px;
}

#sendtoafriend .form .arrow
{
    width: 188px;
    height: 37px;
}

#sendtoafriend h3
{
    color: #FFFFFF;
    font-size: 18px;
    margin-bottom: 7px;
    padding: 7px 0 0px 0;
    height: 30px;
}

div#extra1 .extra1_button_chatlivenow
{
    display: block;
    width: 208px;
    height: 105px;
    margin-bottom: 19px;
}

div#extra1 #extra1_button_testimonials
{
    display: block;
    width: 208px;
    margin-bottom: 19px;
}



div#extra2
{
    float: right;
    width: 208px;
    display: inline;
    clear: right;
}

.styled td
{
    padding: 3px;
    font-size: 14px;
}

div#extra2 .extra2_button_ordernow
{
    display: block;
    width: 208px;
    height: 417px;
    margin-bottom: 19px;
}

div#extra3
{
    width: 980px;
    clear: both;
}

#extra3bg
{
    padding-top: 0px;
    height: 530px;
    background: url(Images/TemplateImages/extra3_bg_b.png) no-repeat;
}


    #extra3bg h2
    {

    font-family: Arial, Helvetica, sans-serif;
    color: #0696de;
    font-size: 21px;

    }
#extra3bot
{
    clear: both;
}


/* Step 1 */

div#extra3 .step1
{
    width: 299px;
    float: left;
}

div#extra3 .step1 h2
{
    padding: 11px 0px 0px 80px;
    height: 49px;
}

div#extra3 .step1 .item .word-highlight
{
    font-weight: bold;
    color: #0696de;
}

div#extra3 .step1 .item p
{
    margin: 0px;
    padding: 0px;
}

div#extra3 .step1 .quantity
{
    float: right;
    margin: 12px 0px 0px 0px;
}

div#extra3 .step1 .filter_without
{
    width: 283px;
    height: 101px;
    background: url(Images/TemplateImages/filter_option_o.png) no-repeat;
    margin-left: 16px;
    cursor: pointer;
    padding: 30px 0px 0px 24px;
    font-size: 17px;
}
div#extra3 .step1 .filter_without:HOVER
{
    background: url(Images/TemplateImages/filter_option_x.png) no-repeat;
}

div#extra3 .step1 .filter_with
{
    width: 283px;
    height: 101px;
    background: url(Images/TemplateImages/filter_option_o.png) no-repeat;
    margin-left: 16px;
    cursor: pointer;
    padding: 30px 0px 0px 24px;
    font-size: 17px;
}
div#extra3 .step1 .filter_with:HOVER
{
    background: url(Images/TemplateImages/filter_option_x.png) no-repeat;
}

div#extra3 .step1 .filter_replacement
{
    width: 283px;
    height: 103px;
    background: url(Images/TemplateImages/filter_option_o.png) no-repeat;
    margin-left: 16px;
    cursor: pointer;
    padding: 30px 0px 0px 24px;
    font-size: 17px;
    border-top: 1px solid #acb3b7;
    border-bottom: 1px solid #acb3b7;
}
div#extra3 .step1 .filter_replacement:HOVER
{
    background: url(Images/TemplateImages/filter_option_x.png) no-repeat;
}

/* Step 2 */

div#extra3 .step2
{
    width: 480px;
    height: 430px;
    float: left;
    padding: 0 15px 15px 10px;
}

div#extra3 .step2 h2
{
    height: 33px;
    padding: 12px 0px 0px 80px;    
}

    div#extra3 .step2 .scrollable {
        width: 440px;
        height: 430px;
    }

div#extra3 .step2 .col1
{
    width: 100px;
}
div#extra3 .step2 .col2
{
    width: 200px;
}

div#extra3 .step2 .astrix
{
    color: Red;
}

div#extra3 .step2 label
{
    font-size: 13px;
}

div#extra3 .step2 .info
{
    font-style: italic;
    font-size: 13px;
}

div#extra3 .step2 table td
{
    color: #6e7173;

}

div#extra3 .step2 table td .text
{
    width: 220px;
}

div#extra3 .step2 table td .textarea
{
    width: 200px;
    border: 1px #43c6e0 solid;
}



/* Step 3 */

div#extra3 .step3
{
    width: 200px;
    float: left;
    padding: 0px 0px 0px 0px;
}

div#extra3 .step3 h2
{
    height: 33px;
    padding: 0px 0px 0px 65px;  
}

div#extra3 .step3 h4
{
    font-family: Arial, Helvetica, sans-serif;
    color: #0696de;
    font-size: 18px;
    margin: 20px 0px 0px 0px;
}

div#extra3 .selectedproducts
{
    margin: 20px 0px 0px 0px;
    font-size: 12px;
    height: 12px;
}

div#extra4
{
    width: 980px;
    clear: both;
   
}

#extra4bg
{
    padding: 0px 0px 0px 0px;
    height: 109px;
    background: url(Images/TemplateImages/extra4_bg.png) no-repeat center;
    display: none;
}

div#extra4 h2
{
    margin: 0px 0px 8px 32px;
    padding-top: 8px;
}


div#sliderholder
{
    height: 40px;
    width: 888px;
    display: block;
    font-size: 15px;
    padding: 8px 5px 5px 5px;
    margin-left: 40px;
    background : #F7F9FA;
    cursor: pointer;
}

div#navigation
{
    padding: 0px 0px 0px 0px;
    left: 0;
    width: 980px;
    background-color: #FFFFFF;
}

div#navigation div#menu-holder
{
    height: 58px;  
    background: url(Images/TemplateImages/navigation_bg.png) no-repeat top;
}

div#navigation div#menu-holder div#menu
{
    padding-top: 0px;
}

div#bannermiddle
{
	position:relative;
	z-index:0;
}

div#bannermiddle a.promo-button
{
    height: 182px;
    left: 13px;
    position: absolute;
    top: 120px;
    width: 182px;
}

div#bannermiddle div#breadcrumbs
{
    padding-top: 25px;
    float: left;
}

div#footer-holder
{
    background: url(Images/TemplateImages/bg_bottom.png) repeat-x;
}

div#footer-holder div#footer
{
    background: url(Images/TemplateImages/JustWaterFilters_Footer.jpg) no-repeat;
    width: 980px;
    height: 409px;
    margin: 0 auto;
}

.footer_quicklinks
{
    padding-top: 10px;
    padding-left: 12px;
}

div#footer-holder div#footer .footer_quicklinks td
{
    vertical-align: middle;
    text-align: left;
    background: url(Images/TemplateImages/footer_divider.png) no-repeat right;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 8px;
    padding-bottom: 0px; 
}

div#footer-holder div#footer .footer_quicklinks td.col8
{
    background: none;
}


div#footer-holder div#footer .footer_quicklinks a
{
    color: #FFFFFF; 
    font-size: 15px;
    font-weight: normal;
    height: 36px;
    text-decoration: none;
}

div#footer-holder div#footer .footer_quicklinks p, div#footer-holder div#footer .footer_quicklinks li, div#footer-holder div#footer .footer_quicklinks li a
{
    color: #FFFFFF;
    font-size: 11px;
    font-weight: normal;
    text-decoration: none;
}

div#footer-holder div#footer .footer_quicklinks ul
{
    list-style-type: square;
    padding: 0;
    margin: 0;
    margin-left: 15px;
    text-decoration: none;
}

div#footer-holder div#footer .footer_quicklinks ul li
{
    margin-bottom: 6px;
}

div#footer-holder #contactdetails
{
    color: #FFFFFF;
    padding-left: 20px;
    padding-top: 0;
    text-align: left;
    width: 960px;
}


div#footer-holder #contactdetails h1
{
    color:#fff;
    font-size:24px;
    font-weight:normal;
    font-family: Arial, Helvetica, sans-serif;
}


div#footer-holder #contactdetails h2
{
    color:#fff;
    font-size:21px;
    font-weight:bold;
    font-family: Arial, Helvetica, sans-serif;
            
}

div#footer-holder #contactdetails p
{
    color:#fff;
    font-size:14px;
    line-height:22px;
    font-family: Arial, Helvetica, sans-serif;
           
}

div#footer-holder #contactdetails b
{
    color:#fff;
           
}

div#footer-holder #contactdetails a
{
    color:#fff;
    text-decoration:underline;            
}

div#footer-holder #contactdetails a.emailfooter
{
    color:#fff;
    text-decoration:none;            
}



#sitebydsl
{
    width: 100%;
    background: none;
    text-align: center;
    padding: 6px 0px;
    font-size: 11px;
}
#sitebydsl a
{
}
#sitebydsl a:hover
{
}

#instructions
{
    border:2px solid #000000;
    padding:10px;
}

.search-keywords
{
    border: 1px solid #fff;
    width: 170px;
    margin-right: 10px;
}

.submit
{
    cursor: pointer;
}

.distributorlogin
{
    float: left;
    font-size: 14px;
    margin:0px;
    height:40px;
    border:0;
    width: 185px;
    background: url("Images/templateimages/loginbutton.png") no-repeat;
}

.login-error
{
    color:Red;
}